{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.discarded_sword": {
      "geometry": "Geometry.discarded_sword",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.discarded_sword" ]
	},
    "controller.render.discarded_sword_charged": {
      "geometry": "Geometry.discarded_sword_charged",
      "materials": [ { "*": "Material.discarded_sword_charged" } ],
      "textures": [ "Texture.discarded_sword_charged" ],
	  "uv_anim": {
	    "offset": [ "(Math.floor(query.life_time * 20.0) + query.frame_alpha) * -0.2", 0.0 ],
		"scale": [ 1.0, 1.0 ]
	  }
	},
    "controller.render.redstone_battleaxe": {
      "geometry": "Geometry.redstone_battleaxe",
      "materials": [ { "*": "Material.redstone_battleaxe" } ],
      "textures": [ "Texture.redstone_battleaxe" ]
	}
  }
}